Subject: Re: cannot do make install on source
From: [email-masked] (John Covici)

14 Sep 1998 14:28:59 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

Thanks for reminding me I usually use a pipe and there the 2>&1 comes
first.

on Mon, 14 Sep 1998 10:26:23 GMT [email-masked] (David Nicholas John Clarke) in
<[email-masked]> wrote:
>>
>> The bash command I tried to use for the make was
>>
>> make install 2>&1 >cyg.err
>>
>> but the error output was not redirected.  I have bash 2.01 which is
>> what came with the package.
>>
>
>>From Bash man page (Redirecting output):
>
>       Note  that  the order of redirections is significant.  For
>       example, the command
>
>              ls > dirlist 2>&1
>
>       directs both standard output and  standard  error  to  the
>       file dirlist, while the command
>
>              ls 2>&1 > dirlist
>
>       directs  only the standard output to file dirlist, because
>       the standard  error  was  duplicated  as  standard  output
>       before the standard output was redirected to dirlist.
>
>
>Dave

-- 
         John Covici
          [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".